#contact-country {
  font-weight: 100;
  margin-top: 0;
  text-transform: capitalize;
}
.active-country {
  color: #343434;
  font-weight: bold;
}
.active-country:hover {
  color: #343434;
}
.country-list {
  padding-bottom: 10px;
  border-bottom: 1px solid #c7c7c7;
}
.country-list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.country-list ul li {
  width: 33%;
  padding: 10px 0;
}
.country-list ul a {
  cursor: pointer;
}
.country-adress {
  display: flex;
  justify-content: center;
}
.country-city-adress {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
}

.country-map {
  width: 780px;
  height: 378px;
  background: thistle;
  display: none;
}
.country_name {
  font-size: inherit;
}
.country-contacts {
  display: none;
  margin-bottom: 50px;
}
.contacts-attorneys {
  text-align: left;
}
.contacts-attorneys .slider {
  margin-bottom: 145px;
}
.contacts-attorneys .slick-dots {
  bottom: -70px;
}
.contact-attorney {
  position: relative;
  left: 1px;
}
.contact-attorney-item-foto img {
  width: 100%;
  max-width: 125px;
  height: 130px;
}
.contact-attorney-item-hover {
  position: absolute;
  top: 0;
  padding: 5% 5%;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  height: 100%;
  width: 100%;
  background: linear-gradient(0deg, rgba(37, 89, 191, 0.8), rgba(37, 89, 191, 0.8));
  color: #fff;
  display: none;
}
.contact-attorney-item-hover p {
  color: #fff;
  font-size: 20px;
}
.contact-attorney-item-hover p:first-child {
  font-family: "Museo-Sans";
  text-transform: uppercase;
}
.contact-attorney:hover .contact-attorney-item-hover {
  display: flex;
}
.slick-slide {
  margin: 0 0.0445%;
}
.current-attorney .contact-attorney-item-foto {
  border: 1px solid #2559bf;
}
.country-city-adress-part div {
  line-height: 27px;
  text-align: left;
}
.country-city-adress-part div p {
  margin: 0;
}
.country-city-adress-part div:nth-child(even) {
  margin-bottom: 25px;
}
.messenger-icon {
  width: 30px;
  margin: 10px 10px 0 0;
  transform: scale(1);
  transition: transform 0.4s ease;
}
.messenger-icon:hover {
  transform: scale(1.05);
}
@media screen and (min-width: 480px) {
  .country-list ul li {
    width: 25%;
  }
}
@media screen and (min-width: 767px) {
  .country-list ul li {
    width: auto;
    padding: 0;
  }
  .contact-attorney-item-foto img {
    max-width: 250px;
    height: 260px;
  }
}
@media screen and (min-width: 991px) {
  .country-list {
    padding-bottom: 10px;
    border-bottom: 1px solid #c7c7c7;
  }
  .country-list ul {
    display: flex;
    justify-content: space-between;
  }
  .country-map {
    display: block;
  }
  .country-adress {
    justify-content: space-between;
  }
  .country-city-adress {
    justify-content: space-between;
    width: 35%;
  }
  .country-contacts {
    margin-bottom: 150px;
  }
  .country-city-adress-part div {
    text-align: inherit;
  }
}
@media screen and (min-width: 1370px) {
  .country-list {
    width: 92%;
  }
  .country-list ul {
    max-width: 1200px;
  }
}
@media screen and (max-width: 767px) {
  .slick-list {
    padding: 0 !important;
    /* width: 125px; */
    margin: 0 auto;
  }

  .country-list ul li:last-child {
    margin-right: auto;
  }
  .slick-slide {
    margin: 0 10px;
  }
  .current-attorney .contact-attorney-item-foto {
    border: none;
  }
  .contact-attorney-item-foto img {
    width: calc(50vw - 48px);
    max-width: 220px;
    height: auto;
  }
  .contact-attorney-item-hover {
    background: none;
    padding: 2px;
    position: relative;
    width: calc(50vw - 48px);
    max-width: 220px;
    display: block;
  }
  .contact-attorney-item-hover p {
    text-align: left;
    font-size: 14px;
    color: #2559bfcc;
    text-transform: none !important;
    margin: 15px 0 5px;
  }
  .contact-attorney-item-hover p:nth-child(2) {
    color: #343434;
    font-size: 12px;
    margin: 0;
  }
}
@media screen and (max-width: 991px) {
  a {
    font-size: 14px;
  }
  .country-list ul li {
    text-align: left;
  }
  .country-city {
    text-align: left;
  }
  #contact-country,
  .country-city h4 {
    font-size: 1rem;
    font-weight: 100;
    text-transform: uppercase;
  }
  .country-city-adress-part {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .country-city-adress-part div {
    font-size: 14px;
  }
  .country-city-adress-part div:nth-child(odd) {
    width: 40%;
  }
  .country-city-adress-part div:nth-child(even) {
    width: 60%;
  }
}
